## Package org.apache.batik.xml

Interface Summary
LexicalUnits: This interface defines the constants that represent XML lexical units.

Class Summary
XMLCharacters: This class contains the definitions of the arrays used to find the type of the characters found in an XML document.
XMLScanner: This class represents a scanner for XML documents.
XMLStreamNormalizingReader: This class represents a normalizing reader with encoding detection management.
XMLUtilities: A collection of utility functions for XML.

Exception Summary
XMLException: This class encapsulates a general XML error or warning.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.